import {TextFormatter} from "@webbpm/base-package";
import {FormatterUtils} from "./FormatterUtils";

export class NumberToLocalStringFormatter implements TextFormatter {
  format(value: string): string {
    return value ? FormatterUtils.toLocalString(value) : '0';
  }
}
